A:link {
  text-decoration: none;
}
A:visited {
  text-decoration: none;
}
A:link { 
  text-decoration: none;
  color: #bab184; 
}
A:visited {
  text-decoration: none;
  color: #bab184; 
}
A:active { 
  text-decoration: none;
  color: #bab184; 
}
A:hover { 
  text-decoration: none;
  color: #dfdbc7;
}

body {
   background: #d8deff;
   margin: 0;
   color: #848dba;
   font-size: 8pt;
   font-family: Verdana;
}

table, tr, td {
   color: #848dba;
   font-size: 8pt;
   font-family: Verdana;
}

.head {
   border-bottom: 1px #848dba dashed;
   font-size: 9pt;
   text-indent: 5px;
   letter-spacing: 3px;
   text-transform: lowercase;
}